-- mail.sql

BEGIN
  UTL_MAIL.SEND(
    sender => 's2@domain.com',
    recipients => 's1@domain.com',
    subject => 'Testing UTL_MAIL',
    message => 'This is a test of UTL_MAIL.SEND.  This is only a test.');
END;
/
